Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00552 Graphics Minor Always Jan 30, 2008, 20:38 Apr 6, 2008, 00:50
Tester Kale View Status Public Platform
Assigned To robiza Resolution Fixed OS
Status [?] Resolved Driver battlera.cpp
Version 0.61 Fixed in Version 0.116u1 Build
Summary 00552: bldwolf: Down red arrows aren't drawn correctly.
Description Down red arrows aren't drawn correctly. The top part is drawn on the bottom and the bottom part is drawn at the top.

Fix posted by robiza in 0.116.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems bldwolf
Attached Files
png file icon bldwolf061gre.png (4,925 bytes) Feb 14, 2008, 14:53
? file icon Fix_for_bldwolf061gre.diff (1,209 bytes) Feb 14, 2008, 14:54
[Show Content]
png file icon arrow_with_fix.png (8,064 bytes) Feb 14, 2008, 14:54
png file icon flame_mame116.png (7,078 bytes) Feb 14, 2008, 14:54
png file icon flame_with_fix.png (10,147 bytes) Feb 14, 2008, 14:54
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.